/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

body {
	background-image: url(../images/banner.png);
	background-repeat:repeat-x;
}

#logo {
	margin-top: 120px;
}

#navigation {
	width:300px;
	height:27px;
	display:block;
	float:right;
	margin-top:230px;
}

.homelink {
	width:49px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/home_link.png);
}

.homecurrent {
	width:49px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/home_hover.png);
}

.homelink:hover {
	width:49px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/home_hover.png);
}

.aboutlink {
	width:60px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/about_link.png);
}

.aboutcurrent {
	width:60px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/about_hover.png);
}

.aboutlink:hover {
	width:60px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/about_hover.png);
}

.serviceslink {
	width:76px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/services_link.png);
}

.servicescurrent {
	width:76px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/services_hover.png);
}

.serviceslink:hover {
	width:76px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/services_hover.png);
}

.contactlink {
	width:73px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/contact_link.png);
}

.contactcurrent {
	width:73px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/contact_hover.png);
}

.contactlink:hover {
	width:73px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/contact_hover.png);
}

.linkslink {
	width:42px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/links_link.png);
}

.linkscurrent {
	width:42px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/links_hover.png);
}

.linkslink:hover {
	width:42px;
	height:27px;
	display:block;
	float:left;
	background-image:url(../images/links_hover.png);
}

#servicesnav {
	height:415px;
	display:block;
	float:left;
	margin-top:45px;
	background-image:url(../images/services_nav_background.png);
	background-repeat:no-repeat;
}

.accountinglink {
	width:258px;
	height:53px;
	display:block;
	float:left;
	background-image:url(../images/accounting_link.png);
}

.accountinglink:hover {
	width:258px;
	height:53px;
	display:block;
	float:left;
	background-image:url(../images/accounting_hover.png);
}

.accountingcurrent {
	width:258px;
	height:53px;
	display:block;
	float:left;
	background-image:url(../images/accounting_hover.png);
}

.baslink {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/bas_link.png);
}

.baslink:hover {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/bas_hover.png);
}

.bascurrent {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/bas_hover.png);
}

.financiallink {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/fs_link.png);
}

.financiallink:hover {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/fs_hover.png);
}

.financialcurrent {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/fs_hover.png);
}

.auditlink {
	width:258px;
	height:46px;
	display:block;
	float:left;
	background-image:url(../images/audit_link.png);
}

.auditlink:hover {
	width:258px;
	height:46px;
	display:block;
	float:left;
	background-image:url(../images/audit_hover.png);
}

.auditcurrent {
	width:258px;
	height:46px;
	display:block;
	float:left;
	background-image:url(../images/audit_hover.png);
}

.booklink {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/book_link.png);
}

.booklink:hover {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/book_hover.png);
}

.bookcurrent {
	width:258px;
	height:48px;
	display:block;
	float:left;
	background-image:url(../images/book_hover.png);
}

.benchmarklink {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/benchmark_link.png);
}

.benchmarklink:hover {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/benchmark_hover.png);
}

.benchmarkcurrent {
	width:258px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/benchmark_hover.png);
}

.businesslink {
	width:258px;
	height:47px;
	display:block;
	float:left;
	background-image:url(../images/business_link.png);
}

.businesslink:hover {
	width:258px;
	height:47px;
	display:block;
	float:left;
	background-image:url(../images/business_hover.png);
}

.businesscurrent {
	width:258px;
	height:47px;
	display:block;
	float:left;
	background-image:url(../images/business_hover.png);
}

.companylink {
	width:258px;
	height:75px;
	display:block;
	float:left;
	background-image:url(../images/company_link.png);
}

.companylink:hover {
	width:258px;
	height:75px;
	display:block;
	float:left;
	background-image:url(../images/company_hover.png);
}

.companycurrent {
	width:258px;
	height:75px;
	display:block;
	float:left;
	background-image:url(../images/company_hover.png);
}

#heading {
	height:65px;
	margin-top:30px;
	background-image:url(../images/heading_lines.png);
	background-repeat:repeat-x;
}

.headingimage {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#line {
	height:40px;
	background-image:url(../images/line.png);
	background-repeat:repeat-x;
}

#paragraph {
	margin-top:40px;
}

#footer {
	width:100%;
	height:130px;
	background-color:#272525;
	margin-top:21px;
}

#footertext {
	width:300px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:12px;
	padding-top:30px;
}

#facebook {
	height:42px;
	margin-top:20px;
}

.facebooklink {
	width:300px;
	height:42px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/facebook_link.png);
}

.facebooklink:hover {
	width:300px;
	height:42px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/facebook_hover.png);
}

.images {
	width:100%;
}

.logoimage {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#links {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.atolink {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/ato_link.jpg);
	background-repeat:no-repeat;
}

.atolink:hover {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/ato_hover.jpg);
	background-repeat:no-repeat;
}

.abrlink {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/abr_link.jpg);
	background-repeat:no-repeat;
}

.abrlink:hover {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/abr_hover.jpg);
	background-repeat:no-repeat;
}

.asiclink {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/asic_link.jpg);
	background-repeat:no-repeat;
}

.asiclink:hover {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/asic_hover.jpg);
	background-repeat:no-repeat;
}

.workcoverlink {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/workcover_link.jpg);
	background-repeat:no-repeat;
}

.workcoverlink:hover {
	width:176px;
	height:174px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/workcover_hover.jpg);
	background-repeat:no-repeat;
}

ul {
	list-style-type:disc;
	margin-left:35px;
	font-size:12.3px;
}

h1 {
	font-family: 'Euphemia' 'Arial';
	font-size:19px;
	color:#272525;
	text-align:center;
	vertical-align:middle;
	line-height:65px;
}

h2 {
	font-family: 'Euphemia' 'Arial';
	font-size:16px;
	color:#6A227C;
	font-weight:900;
}

h3 {
	font-family: 'Euphemia' 'Arial';
	font-size:13px;
	color:#272525;
	font-weight:800;
}

h4 {
	font-family: 'Euphemia' 'Arial';
	font-size:16px;
	color:#6A227C;
	font-weight:900;
	display:block;
	padding-left:40px;
}

h5 {
	font-family: 'Euphemia' 'Arial';
	font-size:13px;
	color:#272525;
	font-weight:800;
	display:block;
	padding-left:40px;
}

p1 {
	font-family: 'Euphemia' 'Arial';
	font-size:13px;
	color:#272525;
}

p2 {
	font-family: 'Euphemia' 'Arial';
	font-size:12px;
	color:#FFF;
	text-align:center;
}

p3 {
	font-family: 'Euphemia' 'Arial';
	font-size:11px;
	color:#FFF;
	text-align:center;
}

p4 {
	font-family: 'Euphemia' 'Arial';
	font-size:13px;
	color:#272525;
	display:block;
	padding-left:40px;
}
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		#navigation {
	width:300px;
	height:27px;
	display:block;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
}
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}
	
	
@font-face {
	font-family: 'Euphemia';
	src:url(../fonts/euphemia.ttf);
	font-weight:normal;
	font-style:normal;
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/